## libmail-listdetector-perl 1.03+dfsg

=== debian/control ===
Source: libmail-listdetector-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libmailtools-perl (>= 2.04), liburi-perl,
 libemail-valid-perl (>= 0.182), libemail-abstract-perl (>= 3.001)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@debian.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/Mail-ListDetector/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmail-listdetector-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmail-listdetector-perl/

Package: libmail-listdetector-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmailtools-perl (>= 2.04),
 libemail-abstract-perl (>= 3.001), libemail-valid-perl (>= 0.182), liburi-perl
Description: module for detecting mailing list messages
 Mail::ListDetector is a Perl module useful for detecting whether or not a
 message originates from a mailing list. It is based on RFC2369 and is also
 capable of matching mailman and ezmlm messages.
