=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg$// \
http://search.cpan.org/dist/Mail-ListDetector/   .*/Mail-ListDetector-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip) debian debian/repack.stub
