## libmail-listdetector-perl 1.04%2Bdfsg

=== debian/control ===
Source: libmail-listdetector-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libmailtools-perl,
                     liburi-perl,
                     libemail-valid-perl,
                     libemail-abstract-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-listdetector-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-listdetector-perl.git
Homepage: https://metacpan.org/release/Mail-ListDetector

Package: libmail-listdetector-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmailtools-perl,
         libemail-abstract-perl,
         libemail-valid-perl,
         liburi-perl
Description: module for detecting mailing list messages
 Mail::ListDetector is a Perl module useful for detecting whether or not a
 message originates from a mailing list. It is based on RFC2369 and is also
 capable of matching mailman and ezmlm messages.
