=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libmailtools-perl,
                      liburi-perl,
                      libemail-valid-perl,
                      libemail-abstract-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-listdetector-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-listdetector-perl.git
 Homepage: https://metacpan.org/release/Mail-ListDetector
